Bug 21243 - 404 error if search is used on mailing-lists URL
Summary: 404 error if search is used on mailing-lists URL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Eddie Chen
QA Contact: Eddie Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-22 14:45 UTC by Chris Runge
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 22:17:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2000-11-22 14:45:13 UTC
http://www.redhat.com/mailing-lists/

Do a search and you get a 404 error


Note You need to log in before you can comment on or make changes to this bug.